The Best way (NOOB PROOF)

Discussion in 'Wii - Hacking' started by Littlegreenmen, Dec 18, 2008.

Dec 18, 2008
  1. Littlegreenmen
    OP

    Member Littlegreenmen GBAtemp Fan

    Joined:
    Dec 16, 2008
    Messages:
    339
    Location:
    England
    Country:
    United Kingdom
    Me again

    Ok my friend has a wii on 3.3e i have read that Custom ios 249 r7 cant be installed is this correct or is this just for 3.3v2 if so how can you tell which version it is.
    I now have 3.4e on my system i would like to get the backup loader running again, does this method sound ok to anyone

    Method i found

    I already have homebrew channel 1.01 on wii
    Im on 3.4e
    so boot up Wad manager 1.3
    Load ios16.wad
    than boot wad manager for IOS16 through HBC or (could i load/install Cios 249 r7.dol from sd card througth HBC than load backup loader 0.3g as i hate wads)
    load cIOS_249.wad if not able to load the cios 249.dol through HBC
    than boot backup 0.3g.dol from SD card through HBC

    i would look a safe/very simple guide to get backups running without using wads or very little if possible as i dont trust them


    please help
     
  2. Littlegreenmen
    OP

    Member Littlegreenmen GBAtemp Fan

    Joined:
    Dec 16, 2008
    Messages:
    339
    Location:
    England
    Country:
    United Kingdom
    Please someone anything would be really helpful
     
  3. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
  4. Littlegreenmen
    OP

    Member Littlegreenmen GBAtemp Fan

    Joined:
    Dec 16, 2008
    Messages:
    339
    Location:
    England
    Country:
    United Kingdom
    Do i have to downgrade from 3.4e or can i install without as i would like to stop on 3.4e if possible
     

Share This Page